@font-face {
	font-family: ge-inspira-1;
	src: url('fonts/ge_font.eot');
	src: local('?'), url('fonts/ge_font.woff') format('woff'), url('fonts/ge_font.ttf') format('truetype'), url('fonts/ge_font.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html
{
overflow:none;
}
body
{
align:center;
font-size:10pt;
font-family:ge-inspira-1;
color: #373839;
/*background:#8fcfe3 url(../images/bg_pat.png) repeat center top;*/
overflow: auto;
margin:0 auto;
padding:0 auto;
overflow:none;
/*background-image: url("../images/bg_1.jpg");*/
background:#ededed;
margin: 0;

}
.outermost
{
/* background:url(../images/bg_grad.png) repeat-y center top;*/
width:100%;
height:100%;
margin:0 auto;
padding:0 auto;
}
a
{
color:#3B73B9;
}
a:hover
{
color:#89ABD5;
}
a:visited
{
color:#66066;
}

.main_container
{
width:980px;
margin:0 auto;
background:#ffffff;


min-height:450px;
}

.header{
/* background: url("../images/header_bg.gif") repeat-x scroll 0 100% transparent; */
    margin:0 auto;
    padding: 10px;
	height:45px;
	
}
.logo
{
float:left;
margin-right:15px;

}
.user_new
{
float:right;
margin-right:15px;
margin-top:15px;
}
.user_new a
{
text-decoration:none;
}

.user_new a:hover
{
color:#3B73B9;
}


.home_bg
{
/* background: url(../images/home_bg.jpg) top left no-repeat; */
height:490px;
margin:0 auto;

padding-top: 1px;
}


/***************Home Page  WCS **************/
.home_top_block
{
margin:0 auto;
width:100%;
height:220px;
}
#form-image .bg1
{
background:url(../images/slide_1.jpg) top center no-repeat #eeeeee;
}

#form-image .bg3
{
background:url(../images/slide_3.jpg) top center no-repeat #eeeeee;
}
#form-image .bg4
{
background:url(../images/slide_4.jpg) top center no-repeat #eeeeee;
}
#form-image .bg5
{
background:url(../images/slide_5.jpg) top center no-repeat #eeeeee;
}
#form-image .bg6
{
background:url(../images/slide_6.jpg) top center no-repeat #eeeeee;
}
#form-image .bg7
{
background:url(../images/slide_7.jpg) top center no-repeat #eeeeee;
}
#form-image .bg8
{
background:url(../images/slide_8.jpg) top center no-repeat #eeeeee;
}





.home_wcs
{
width:295px;
height:120px;

float:left;
text-align:justify;
color:#333;
margin-top:35px;
margin-left:10px;
float:left;
}
.home_wcs h1
{
font-size:18pt;
padding:0px;
margin:0px;
text-align:left !important;
}
.home_wcs .one
{
width:265px;
padding-top:5px;
margin:0px;
}
.home_wcs .two
{
width:300px;
padding:0px;
margin:0px;
}
.home_main_app
{
position:absolute;
margin-left:230px;
top:0px;
right:-23px;
z-index:1000;
width:460px;
height:180px;
margin-top:-14px;
padding-top:18px;
padding-left:40px;
background: url(../images/app_bg2.png) top center no-repeat; */
/* background: url(../images/home_bg.jpg) top left no-repeat; */

}
.app
{
width:200px;
height:80px;
margin-top:15px;
margin-left:80px;
float:left;
}
.red
{
background:url(../images/button_1.png) no-repeat center top;

}
.green
{
background:url(../images/button_2.png) no-repeat center top;
}



.app .app_name
{
font-size:15pt;
text-align:center;
color:#ffffff;
font-weight:bold;
}
.app .app_detail
{
font-size:10pt;
text-align:center;
color:#ffffff;

}
.app p
{
padding:0px;
margin:0 auto;

}
.app .app_prod
{
font-size:11pt;
font-weight:bold;
text-align:center;
color:#fff;

}
.app .app_prod a
{
font-size:11pt;
font-weight:bold;
text-align:center;
color:#000;
text-decoration:underline;

}
.app .app_prod a:hohver
{
font-size:11pt;
font-weight:bold;
text-align:center;
color:#000;

}


.home_vertical
{
clear:both;
height:250px;
}
.dotted_line
{
float:left;
height:150px;
width:1px;
border-left:1px dotted #999;
margin-top:55px;
}
.block_heading
{
position:relative;
font-size:18px;
font-weight:bold;
text-align:center;

}

.block_icon
{
margin-top:-32px;
}
.block_icon img
{
}


.home_help_block
{



width:220px;
/* background:url(../images/block_left.png) no-repeat center top;*/
margin-top:100px;
float:left;
margin-left:15px;
padding:5px;
}
.content
{
display:none;
}
.home_help_block ul
{
padding:0 0 0 5px;
margin:10px 0 0 0 ;
overflow:auto;
overflow-x:hidden; 
width:215px;
height:110px;
}
.home_help_block ul li
{
list-style:none;

padding-bottom:0px;
margin:0px;
font-weight:bold;
font-size:11pt;
}

.home_help_block ul  .link 
{
list-style:none; /*previously - circle inside;*/ 
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}

.home_help_block ul li a
{
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}
.home_help_block ul  li a:hover
{
font-size:11pt;
color:#3B73B9;
}


















.home_news_block
{
width:460px;
/* background:url(../images/news_block.png) no-repeat center top; */
float:left;
margin-left:10px;
padding:5px;
margin-top:100px;
}








.home_news_block ul
{
padding-left:5px;
padding-top:10px;
padding-right:10px;
margin:0px;
height:75px;
width:448px;
overflow:auto;
overflow-x:hidden; 
margin: 10px 0 0;

}
.home_news_block ul li
{
list-style:none; /*previously - circle inside;*/ 
margin-bottom:10px;

}




.news_dialog
{
font-size:10pt;
font-family:ge-inspira-1;
color: #373839;
}

.news_dialog ul
{
padding-left:5px;
padding-top:10px;
padding-right:10px;
margin:0px;
overflow:auto;
overflow-x:hidden; 
max-height:350px;



}
.news_dialog ul li
{
list-style:none; /*previously - circle inside;*/ 
margin-bottom:10px;

}

.news_dialog ul li h3
{
font-size:10pt;
font-weight:bold;
padding:0px;
margin:0px;
}
.news_dialog ul li h4
{
font-size:9pt;
font-style:normal;
padding-top:2px;
padding-bottom:2px;
color:#666;
padding:0px;
margin:0px;
}
.news_dialog ul li a
{
font-size:10pt;
color:#3B73B9;
text-decoration:underline;
}
.news_dialog ul li  a:hover
{
font-size:10pt;
color:#3B73B9;
text-decoration:underline;
}
.news_dialog ul li p
{
padding:0px;
margin:0px;
text-align:justify;
}
















.home_news_block h3
{
font-size:10pt;
font-weight:bold;
padding:0px;
margin:0px;
}
.home_news_block h4
{
font-size:9pt;
font-style:normal;
padding-top:2px;
padding-bottom:2px;
color:#666;
padding:0px;
margin:0px;
}
.home_news_block  a
{
font-size:10pt;
color:#3B73B9;
text-decoration:underline;
}
.home_news_block  a:hover
{
font-size:10pt;
color:#3B73B9;
text-decoration:underline;
}
.home_news_block p
{
padding:0px;
margin:0px;
text-align:justify;
}




.home_tools_block
{


width:220px;
/* background:url(../images/block_right.png) no-repeat center top;*/
float:left;
margin-left:10px;
padding:5px;
margin-top:100px;
}


.tools_dialog 
{
font-size:10pt;
font-family:ge-inspira-1;
color: #373839;

}


.tools_dialog ul 
{
padding-left:5px;
padding-top:10px;
margin:0px;

}
.tools_dialog ul li
{
list-style:none;

padding-top:1px;
margin:0px;
font-size:10pt;
font-weight:bold;
font-size:11pt;
}

.tools_dialog ul ul 
{
border-top:1px solid #999999;
border-bottom:1px solid #999999;
padding-top:1px;
padding-bottom:5px;
margin-bottom:5px;
width:180px;
height:80px;
height:auto;

}
.tools_dialog ul  .link 
{
list-style:none; /*previously - circle inside;*/ 
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}
.tools_dialog ul  a
{
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}

.tools_dialog ul a:hover
{
font-size:11pt;

color:#3B73B9;

}




.support_dialog 
{
font-size:10pt;
font-family:ge-inspira-1;
color: #373839;

}


.support_dialog ul 
{
padding-left:5px;
padding-top:10px;
margin:0px;

}
.support_dialog ul li
{
list-style:none;

padding-top:1px;
margin:0px;
font-size:10pt;
font-weight:bold;
font-size:11pt;
}

.support_dialog ul ul 
{
border-top:1px solid #999999;
border-bottom:1px solid #999999;
padding-top:1px;
padding-bottom:5px;
margin-bottom:5px;
width:180px;
height:80px;
height:auto;

}
.support_dialog ul  .link 
{
list-style:none; /*previously - circle inside;*/ 
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}
.support_dialog ul  a
{
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}

.support_dialog ul a:hover
{
font-size:11pt;

color:#3B73B9;

}



















.home_tools_block ul 
{
padding-left:5px;
padding-top:10px;
margin:0px;
width:215px;
height:140px;
overflow:auto;
overflow-x:hidden; 
}
.home_tools_block ul li
{
list-style:none;

padding-top:1px;
margin:0px;
font-size:10pt;
font-weight:bold;
font-size:11pt;
}
.home_tools_block ul ul 
{
border-top:1px solid #999999;
border-bottom:1px solid #999999;
padding-top:1px;
padding-bottom:5px;
margin-bottom:5px;
width:180px;
height:80px;
height:auto;

}

.home_tools_block ul  .link 
{
list-style:none; /*previously - circle inside;*/ 
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}

.home_tools_block ul  a
{
color:#3B73B9;
font-size:11pt;
text-decoration:none;
}
.home_tools_block ul a:hover
{
font-size:11pt;

color:#3B73B9;

}












.home_footer, .push {
height:20px;
background: url("../images/login-bg-shadow.png") repeat-x scroll center top rgb(237, 237, 237);
    margin: 0 auto 50px;
    padding: 10px 8px 0;
    text-align: center;
    width: 964px;
}



.home_footer

{
clear:both;
color:#333;
font-weight:bold;
font-size:9pt;
text-align:center;
margin-top:20px;
/*background:url("../images/footer.png") center top no-repeat;*/
height:20px;
line-height:20px;
width:980px;

bottom: 0 ;


}
.home_footer a ,a:hover

{
color:#ffffff;
}
.home_footer p

{
padding:0px;
margin:0px;

}
.expand_collaps {
    background: url("../images/sq_plus.png") no-repeat scroll left top transparent;

	
    }
	.expand_collaps span {
    padding-left: 20px;
	
	
}
.expand_collaps_minus {
    background: url("../images/sq_minus.png") no-repeat scroll left top transparent;
   
}


